PDA

View Full Version : ubi game service help please / version detection



Bartsimpson-
04-08-2004, 05:58 AM
Ok i know i'm in the wrong forum with this but am having no responce there .

Please help anyone with ubi service not detecting version 1.22 which i have patched to ,i have run 1.22 off-line ok but ubi prompts i only have 1.1 installed any assistance would be more than grateful .

Thanks in advance .

Bartman .

http://www.nightbomber.com/forums/images2004/header_right.gif

Bartsimpson-
04-08-2004, 05:58 AM
Ok i know i'm in the wrong forum with this but am having no responce there .

Please help anyone with ubi service not detecting version 1.22 which i have patched to ,i have run 1.22 off-line ok but ubi prompts i only have 1.1 installed any assistance would be more than grateful .

Thanks in advance .

Bartman .

http://www.nightbomber.com/forums/images2004/header_right.gif